body {background: #dadada; color:#333333; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 1.5;}
.bold{font-size: 22px; font-weight:bold;}
.container{background:none; margin: 0 auto;}
.container .span8{margin-left: 0;}
.logo.span4{ margin-left:0;}
.first.span4 {margin-left: 0;}
#header{ background:none; padding:20px 0 10px 0;}
#info{ text-align:left; float:right; margin:5px 0 10px; font-size:15px;}
#hours{ text-align:left; float:right; margin:5px 40px 10px 0; font-size:15px;}
#nav{ background: none; margin-top:0;}
#partners{background: #e5e5e5; border-top:3px #ff4242 solid; border-bottom:3px #ff4242 solid; margin-top:0; }
#features{margin-top:0; padding-bottom:35px; background: #none;}
#inner{ margin-top:0; padding-bottom:35px; padding-top:10px; 
background: #ffffff; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
#inner article{ margin-top:30px;}
#content{background: #cccccc;  padding:27px 0; margin-top:0;}
#inner .span12{margin-left: 0;}
#inner .span7{margin-left: 0;}
#inner img{ padding-top:45px;}
#inner .small{ margin-right:10px;}
#path .span12{margin-left: 0;}
#footer{background: none; padding:10px 0 60px 0; font-size:14px;}
#footer .span4{text-align:right;}
.foot{ border-top:1px #ffffff solid; padding-top:15px;}
.copyright.span8{margin-left: 0;}
#path{ font-size:12px;}

.fb-like-box  {background: #fff; margin-bottom: 20px; display: block; width: 100%; overflow: hidden;}

/*header*/
a {color:#333333; font-size: bold;}
a:hover, a:focus {outline: none; color:#333333;}
article ul { list-style-type: circle; }
article ul li.custom{ background:url(../images/divider.png) no-repeat left; padding-left:15px;}
article { padding-right:30px;}
section{ margin-top:10px;}	
h1, h2, h3, h4 {color:#333333; line-height: 1.5; margin:0 0 15px 0;}
h1 {font-size: 24px;}
h2 {font-size: 22px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
.left a{ font-weight:bold; font-size:16px; color:#333333;}


/*navigations*/
.navbar .container{ width:956px;}
.navbar .nav{ height:45px;  float:none;
background: #5C9832;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5C9832), to(#7fad37));
background: -webkit-linear-gradient(#5C9832, #7fad37);
background: -moz-linear-gradient(#5C9832, #7fad37);
background: -ms-linear-gradient(#5C9832, #7fad37);
background: -o-linear-gradient(#5C9832, #7fad37);
background: linear-gradient(#5C9832, #7fad37);
-pie-background: linear-gradient(#5C9832, #7fad37);
overflow: hidden; 
-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
behavior: url(PIE.htc);
}

.navbar .nav > li{float:left; list-style-type:none; display:inline;  margin-top:13px;}
.navbar-inner {min-height: 30px; line-height: 30px; background:none; padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

 }
.navbar .nav > li > a {padding: 0 29px 0 0px; line-height: 30px; font-size: 12px; text-transform: color:#ffffff; font-size:19px; font-weight:bold; font-style:italic; display: table-cell; vertical-align: middle; padding:0 27px; line-height:18px; text-transform:none; background:none; border-right:1px #d8d9d8 solid; text-align:center; margin-bottom:7px; color:#ffffff; text-shadow:none;}
.navbar .nav > li > a.last{border-right:none; }
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {background: none;
	color: #000;
	text-shadow:0px 0px 0px #333;)
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #e8f7d6;
	text-shadow:none;
		
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #e8f7d6;
	text-shadow:none;


}
.social {float: right;}
.navbar .nav {margin-right: 0}
.navbar .nav > li.dropdown:hover .dropdown-menu {display: block;}
.navbar .btn-navbar{background: #5c9832; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjOTgzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZmFkMzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5c9832 0%, #7fad37 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c9832), color-stop(100%,#7fad37)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5c9832 0%,#7fad37 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5c9832 0%,#7fad37 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5c9832 0%,#7fad37 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5c9832 0%,#7fad37 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c9832', endColorstr='#7fad37',GradientType=0 ); /* IE6-8 */}}
.navbar .btn-navbar:hover{background-color:#0078C2; background-image:none;}


/*slider*/
#slider {float:left; width:960px; height:300px; background:none; margin-bottom:20px; overflow:hidden; position:relative;}
.slides_container {width:960px; height:300px; background:none; position:relative; overflow:hidden;}
.slide {	width:960px; height:300px; display:block;}
.slide .slide_text {float:right; max-width:42%; height:260px; padding:20px 60px 20px 20px; position:relative; z-index:1;  
	background: #004e26; /* Old browsers */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
  behavior: url(PIE.htc);

 }

.slide .slide_text:before {
	content: "";
	height: 85px;
    position: absolute;
    left: -38px;
    bottom: 20px;
    width: 38px;
	background: url(../images/title-green.png);
}

.slide .slide_text span {font-size:36px; color:#ffffff;  margin-bottom:10px; float:left; font-weight:700; width:100%; font-style:italic;  }
.slide .slide_text  {font-size:18px; color:#ffffff; line-height:1.5;}
.slide .img_slide {float:left;  height:300px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; overflow:hidden; behavior: url(PIE.htc);}
.slide .img_slide img {border:0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
  behavior: url(PIE.htc);
}
.slide .slide_text a.butt, a.more {font-weight:700; background:none; height:30px; line-height:65px; font-size:24px; float:left; color:#ffffff; font-style:italic;   }
.slide .slide_text a.butt:hover , a.more:hover{ background:none; color:#fff; text-decoration:none;}

.pag_slide {	position:absolute;left:0; bottom:20px; z-index:99;}
.pag_slide li { float:left; margin:0 2px; list-style:none;}
.pag_slide li a { display:block; width:12px; border:1px solid #9a9a9a; font-size:1px; color:#eeeeee; height:12px; background:#fff; float:left; overflow:hidden;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

behavior: url(PIE.htc);}
.pag_slide li a:hover , .pag_slide li.current a {background:#5d9732; color:#88152f;}


/*boxes*/
.box { background-color:none; min-height:305px; overflow: hidden;  margin-bottom:20px;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; behavior: url(PIE.htc);}
.box .title-red { background:#da1934; color:#ffffff; position: relative; font-size:33px; font-style:italic; text-transform:none; text-align: center; padding:8px 0;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; behavior: url(PIE.htc);}
.box .title-red a{ color:#ffffff; text-decoration:none; font-weight: bold;}
.box .title-red:before {
	content: "";
	height: 40px;
    position: absolute;
    right: 20px;
    top: -40px;
    width: 82px;
	background: url(../images/title-red.jpg);

} 

.box .title-yellow { background:#fe9a04; position: relative; color:#ffffff; font-size:33px; font-style:italic; text-transform:none; text-align: center; padding:8px 0;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; behavior: url(PIE.htc);}
.box .title-yellow a{ color:#ffffff; text-decoration:none; font-weight: bold;}

.box .title-yellow:before {
	content: "";
	height: 40px;
    position: absolute;
    right: 20px;
    top: -40px;
    width: 82px;
	background: url(../images/title-orange.jpg);

} 
.box .desc  { margin:15px 10px; max-height:130px;}
.box .desc h4 a{color:#ff2b2b;}
.box .desc p{ font-size:15px; min-height:110px;}
.box .left{ margin-bottom:0;}
.box .desc h4 {margin:0 0 5px 0; line-height:1; }
.box .desc h5 {font-size: 12px; margin:0;}
.box .last .desc { border-bottom:none; }

.image  { margin-bottom:16px; overflow:hidden; float: left; position: relative;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
  behavior: url(PIE.htc);}

.image img {
-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
  behavior: url(PIE.htc);}

}

/*box-big*/
.box-big  .span12{ margin-left:0;}
.box-big {border:1px #cdcdcd solid; background-color:#F0F0F0; min-height:320px; overflow: hidden; -webkit-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.3); -moz-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.3); box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.3); margin-bottom:5px; padding-bottom:20px;}
.box-big .title { background:#1B9B60; color:#ffffff; font-size:18px; text-align: left; padding:12px 0 12px 15px; }
.box-big .title a{ color:#ffffff; text-transform:none; text-decoration:none; font-weight: bold;}
.box-big .desc  { margin:15px 25px 15px 15px;}
.box-big .desc h4 a{color:#ff2b2b;}
.box-big .desc p{ font-size:15px;}
.box-big.desc h4 {margin:0 0 5px 0; line-height:1; }
.box-big .desc h5 {font-size: 12px; margin:0;}
.box-big .last .desc { border-bottom:none; }
.box-big  .image  { margin-right:55px; float:left; overflow:hidden; height:182px; max-width:129px; border:2px #666666 solid; }
.box-big .posters  { padding-top:10px!important; padding-bottom:10px; margin-left:15px; }
.box-big .posters img  { padding-top:0!important; width:100%; height:100%;}

/*box-simple*/
.box-simple  .span12{ margin-left:0;}
.box-simple  {background-color:none; min-height:320px; overflow: hidden; margin-bottom:5px;}
.box-simple  .title { background:none; color:#333333; font-size:18px; text-align: left; padding:12px 0 12px 15px; }
.box-simple  .title a{ color:#333333; text-transform:none; text-decoration:none; font-weight: bold;}
.box-simple  .desc  { margin:15px 25px 15px 15px;}
.box-simple  .desc h4 a{color:#ff2b2b;}
.box-simple  .desc p{ font-size:15px;}
.box-simple .desc h4 {margin:0 0 5px 0; line-height:1; }
.box-simple  .desc h5 {font-size: 12px; margin:0;}
.box-simple .last .desc { border-bottom:none; }
.box-simple  .image  { margin-right:31px; float:left; overflow:hidden; height:300px; max-width:204px; border:2px #666666 solid; }
.box-simple  .posters  { padding-top:10px!important; padding-bottom:10px;}
.box-simple  .posters img  { padding-top:0!important; width:100%; height:100%; }



/*partners*/
.box_partners { padding:20px 0;}
.box_partners img{ float:left;}
#partners .span12{ margin-left:0;}

/*javascript warning*/
.message {
	padding: 10px 15px 10px 40px;
	margin: 0 0 10px 0;
	font-weight: bold;
	overflow: hidden;
	position:absolute;
	top:0;
	width:96%;
	height:20px;
	z-index:10000;
}
.message p {padding: 0;	width: 93%;float: left;}
.message a{color:#008ee7}
.message.warning {border: 1px solid #e5e181;background: #fefde2 url(images/warning.gif) 12px 12px no-repeat;	color: #666;}

.errormsg,.form_error {color:red;}

.localizare {float:left; width:100%; margin-bottom:15px;}

#cookieNotice {position:fixed; bottom:-140px; left:0; width:100%; padding:15px 0; border-top:none; background:#333; background:rgba(0,0,0,0.7); z-index:99999; }
.inner_cookies {width:960px; margin:0 auto; display:block; overflow:hidden; color:#fff;}
.left_cookie {float:left; width:73%;  margin-right:20px; margin-left:18px;}
.left_cookie h2 {color:#fff; font-size:14px; }
.left_cookie p {color:#fff!important;}
.left_cookie a {color:#8db656}
.right_cookie {float:left; width:21%; }
.right_cookie a {background:#609a33; border:1px #fafafa solid; height:30px; line-height:30px; color:#fff; font-weight:700; padding:0 10px; float:right; text-decoration:none; margin-top:30px;
}

.fb-activity{ margin-bottom:20px;}
span.phone { font-size:22px; font-weight:bold; margin-left:5px;}
.right{ margin:5px 0 25px 25px;}
.left{ margin:5px 25px 25px 0;}
.breadcrumb{ background:none; margin:0 0 10px 0; padding:0;}

